import React from 'react';
export default function BarChart4Bars(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-130v-60h800v60zm40-120v-270h100v270zm206 0v-470h100v470zm207 0v-350h100v350zm207 0v-590h100v590z" })));
}
